<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="bo_CN">
<context>
    <name>TaskManager::TaskManagerItem</name>
    <message>
        <source>Remove launcher from panel</source>
        <translation>ལས་ཀའི་སྡེ་ནས་གཏན་འཇོག་འདོར་བ།</translation>
    </message>
    <message>
        <source>Add launcher to panel</source>
        <translation>ལས་ཀའི་སྡེ་རུ་གཏན་བཞག་བྱེད་པ།</translation>
    </message>
    <message>
        <source>Close</source>
        <translation>ཁ་རྒྱག</translation>
    </message>
</context>
<context>
    <name>TaskManager::UkuiTaskManager</name>
    <message>
        <source>Close</source>
        <translation>ཁ་རྒྱག</translation>
    </message>
    <message>
        <source>Restore</source>
        <translation>སླར་གསོ་བྱེད་པ།</translation>
    </message>
    <message>
        <source>Maximize</source>
        <translation>ཆེ་ཤོས་སུ་སྒྱུར་བ།</translation>
    </message>
    <message>
        <source>Minimize</source>
        <translation>ཉུང་དུ་གཏོང་གང་ཐུབ་བྱ་དགོས།</translation>
    </message>
    <message>
        <source>Keep above</source>
        <translation>རྩེར་འཇོག</translation>
    </message>
    <message>
        <source>Unset keep above</source>
        <translation>གཙང་སེལ།</translation>
    </message>
</context>
<context>
    <name>ThumbnailContainer</name>
    <message>
        <source>Close</source>
        <translation type="unfinished">ཁ་རྒྱག</translation>
    </message>
</context>
<context>
    <name>ThumbnailWindow</name>
    <message>
        <source>Close</source>
        <translation type="unfinished">ཁ་རྒྱག</translation>
    </message>
</context>
</TS>
